/* 
 Theme Name:   Galbraiths Law
 Theme URI:    
 Description:  
 Author:       Zeald
 Author URI:   www.zeald.com
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville' rel='stylesheet' type='text/css');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300' rel='stylesheet' type='text/css');
body {
	font-family: 'Open Sans', sans-serif;
}

#logo {
	max-height: 80%;
}

.et_header_style_left .logo_container {
	width: auto;
}

.clear {
	clear: both;
}

a:hover {
    color: #009fe2;
}

.home #breadcrumbs {
	display: none;
}

.breadcrumbs-wrapper {
	max-width: 1280px;
	margin: 20px auto 0;
	font-size: 13px;
	width: 80%;
}

.home .breadcrumbs-wrapper {
	margin: 0;
}

#main-content .container:before {
	background-color: transparent !important;
}

/*---------- HEADER / NAVIGATION ----------*/
#main-header {
	border-bottom: 7px solid #007fb5;
}

.header-right {
	float: right;
}

.et_header_style_left #et-top-navigation nav > ul > li > a {
	padding-bottom: 10px;
}

.header-phone,
.header-contact {
	display: inline-block;
}

.header-phone img {
	vertical-align: middle;
}

.header-phone {
	margin-right: 20px;
}

.header-contact {
	border: 2px solid #007fb5;
	border-top: none;
	padding: 10px 20px;
	border-radius: 0 0 4px 4px;
}

.header-right a {
	color: #007fb5;
	font-weight: bold;
}

#top-menu {
	text-transform: uppercase;
}

#top-menu a {
	color: #007fb5;
	font-size: 16px;
	font-weight: normal;
}

#top-menu li.current-menu-item > a {
	background: #007fb5;
	border-radius: 4px 4px 0 0;
	color: #fff;
	font-weight: bold;
}

#top-menu li a {
	padding: 15px 20px;
}

#top-menu li {
	padding-right: 0;
}

#top-menu a:hover {
	background: #007fb5;
	border-radius: 4px 4px 0 0;
	color: #fff;
}

#top-menu li li a:hover {
	border-radius: 0;
}

#top-menu-nav > ul > li a:hover {
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
    	-moz-transition: all 0.2s ease-in-out;
    	transition: all 0.2s ease-in-out;
}

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	display: none;
}

#top-menu li.current-menu-ancestor > a {
	color: #007fb5;
}


#top-menu li.current-menu-ancestor > a:hover {
	color: #fff;
}

#top-menu li li.current-menu-item > a,
#top-menu li li.current-menu-item > a:hover,
#top-menu li li.current-menu-ancestor > a,
#top-menu li li.current-menu-ancestor > a:hover {
	border-radius: 0;
}

.nav li ul {
	border-top: 3px solid #007fb5;
}

/*---------- SLIDER / SECTION 0 ----------*/

.et_pb_slide_content p {
    font-size: 22px;
    font-weight: 300;
}

.btn-blue a {
	color: #fff;
}

.home. .et_pb_section_0 .et_pb_slide_content p:last-of-type {
	padding-bottom: 15px;
}

.btn-blue {
	background: #007fb5;
	text-align: center;
	max-width: 200px;
	padding: 15px;
	margin: 15px 0;	
	border-radius: 4px;
}

.home .et_pb_section_0 .et_pb_slide_description {
	max-width: 544px;
	border: 1px solid #fff;
	text-align: left;
	margin: 10% 0 0;
	padding: 3px;
}


.home .et_pb_section_0 .et_pb_slide_content {
	border: 3px solid #fff;
	padding: 50px 50px 30px;
}


/*---------- BLURBS / SECTION 1 ----------*/

.home .et_pb_section_1 {
	padding: 0;
}

.home .et_pb_section_1 .et_pb_row {
	text-align: center;
	padding: 32px 0 0;
}

.home .et_pb_section_1 .et_pb_row .et_pb_blurb {
	width: 200px;
	margin-right: 10px;
	background: #ebebeb;
	height: 200px;
	padding: 15px;
	border-bottom: 5px solid #007fb5;
	display: inline-block;
}

/*.home .et_pb_section_1 .et_pb_row .et_pb_blurb:last-child {
	margin-right: 0;
}
*/
.home .et_pb_section_1 .et_pb_row .et_pb_blurb .et_pb_main_blurb_image {
    margin-bottom: 10px;
    text-align: left;
    margin-top: 15px;
}

.home .et_pb_section_1 .et_pb_row .et_pb_blurb h4 {
	font-size: 18px;
	padding-bottom: 18px;
}

.home .et_pb_section_1 .et_pb_blurb:nth-child(1) .et_pb_blurb_content,
.home .et_pb_section_1 .et_pb_blurb:nth-child(4) .et_pb_blurb_content,
.home .et_pb_section_1 .et_pb_blurb:nth-child(6) .et_pb_blurb_content {
	padding-right: 60px;
}

.home .et_pb_section_1 .et_pb_blurb:nth-child(2) .et_pb_blurb_content h4,
.home .et_pb_section_1 .et_pb_blurb:nth-child(3) .et_pb_blurb_content h4,
.home .et_pb_section_1 .et_pb_blurb:nth-child(5) .et_pb_blurb_content h4 {
	margin-bottom: 18px;
}

.home .et_pb_section_1 .et_pb_row .et_pb_column .et_pb_module:last-child {
    margin-bottom: 30px;
}

/*---------- INDIVIDUAL / SECTION 2 ----------*/

p.et_pb_member_position {
    font-weight: bold;
    color: #666;
}

.home .et_pb_section_2,
.team-list  {
	text-align: center;
	padding: 40px !important;
}

.home .et_pb_section_2 .et_pb_row,
.team-list .et_pb_row {
	width: 34.5%;
	display: inline-block;
	background: #fff;
	padding: 0;
}

.home .et_pb_section_2 .et_pb_row:nth-child(even):not(.et_pb_row_1),
.team-list .et_pb_row:nth-child(even):not(.et_pb_row_1) {
	margin-right: 15px;
}

.home .et_pb_section_2 .et_pb_row_1,
.team-list .et_pb_row_1 {
	width: 100%;
	display: block;
	background: transparent;
	padding: 0 0 40px;
	margin-right: auto;
}

.home .et_pb_section_2 .et_pb_team_member,
.team-list .et_pb_team_member {
    	background: #fff;
}
.home .et_pb_section_2 .et_pb_team_member_description,
.team-list .et_pb_team_member_description {
	width: 72%;
	display: inline-block !important;
	text-align: left;
}

.home .et_pb_section_2 .et_pb_team_member_description,
.team-list .et_pb_team_member_description {
	padding: 15px 0 0;
}

.et_pb_column_1_2 .et_pb_team_member_image,
.team-list .et_pb_column_1_2 .et_pb_team_member_image {
	display: inline-block;
	width: 100px;
}

.home .et_pb_section_2 .et_pb_team_member_image,
.team-list .et_pb_team_member_image {
	max-width: 100px;
	margin-right: 0;
}

.home .et_pb_section_2 .et_pb_row .et_pb_column,
.team-list .et_pb_row .et_pb_column {
	margin-right: 0;
	border-right: 2px solid #ebebeb;
}

.member-prof {
	background: #007fb5;
	height: 75px;
	text-align: center;
	padding: 10px 0 0;
}

.member-prof a {
	color: #fff;
	font-weight: bold;
	font-size: 14px;
}

.member-ctc {
	height: 105px;
	text-align: center;
	padding: 33px 0 0; 
	border-bottom: 2px solid #ebebeb;
}

.member-ctc a {
	color: #007fb5;
	font-weight: bold;
	font-size: 14px;
}

.member-ctc img, .member-prof img {
    margin-bottom: -5px;
}

.et_pb_gutters3 .et_pb_column_3_4 {
	width: 79.12%;
}

/*---------- CTA / SECTION 3 ----------*/

.home .et_pb_section.et_pb_section_3 {
	padding: 5px 0;
	border-bottom: 5px solid #fff;
}

.home .et_pb_section.et_pb_section_3 h3 {
	color: #fff;
	padding-top: 10px;
}

.home .et_pb_section_3 .et_pb_row .et_pb_column {
	margin-right: 0.5%;
}

.home .et_pb_section_3 .et_pb_column_22 {
	width: 84%;
}

.home .et_pb_section_3 .et_pb_column_23 {
	width: 15%;
	margin-right: 0;
}

.btn-white {
	background: #fff;
	border-radius: 4px;
	padding: 10px 20px;
	text-align: center;
	max-width: 200px;
}

.btn-white a {
	font-size: 16px;
	font-weight: bold;
}

.et_pb_text .btn-white {
	padding: 10px 20px;
}

/*---------- TESTIMONIAL / SECTION 4 ----------*/
.home .et_pb_section_4 {
	padding: 50px 0;
}

.home .et_pb_section_4 .et_pb_row {
	padding: 3px;
	border: 1px solid #fff;
}

.home .et_pb_section_4 .et_pb_slider .et_pb_slide {
    background-color: transparent !important;
    box-shadow: none;
    border: 3px solid #fff;
}

.home .et_pb_section_4 .et_pb_slider .et_pb_slide p {
	font-size: 22px;
	font-weight: 300;
	line-height: 1.5;
}

/*---------- MAP / SECTION 5 ----------*/
.home .et_pb_section_5 {
	padding: 45px 0;
}

.home .et_pb_section_5 .et_pb_text {
	background: #fff;
	max-width: 500px;
	padding: 25px;
}

.home .et_pb_section_5 {
}

/*---------- FOOTER ----------*/
.footer-widget h4 {
	color: #fff;
}

#footer-widgets .footer-widget li a {
	color: #bbb;
}

#footer-widgets .footer-widget li:before {
	display: none;
}

#footer-widgets .footer-widget li {
	padding-left: 0;
}

.et_pb_gutters3 .footer-widget:first-child,
.et_pb_gutters3 .footer-widget:nth-child(2) {
	margin: 0;
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget:nth-child(3) {
	width: 30%;
	color: #bbb;
}

.et_pb_gutters3 .footer-widget {
	margin: 0 5.5% 2.5% 0;
}

.footer-widget input[type=text] {
	border: none;
	padding: 16px 10px;
	max-width: 60%;
}

.footer-widget p {
	margin-bottom: 10px;
}

.footer-widget.last a {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}

.footer-widget.last img {
	vertical-align: middle;
	margin-right: 10px;
}

.footer-btn {
	background: #007fb5;
	text-align: center;
	padding: 10px 30px;
	border-radius: 4px;
	margin: 25px 0;
}

.footer-creds {
	float: right;
	color: #666;
	font-size: 13px;
}

.footer-navi ul li {
	display: inline-block;
	margin-right: 15px;
	text-transform: uppercase;
	font-size: 13px;
}

.footer-navi ul li a {
	color: #666;
	font-weight: bold;
}

#footer-bottom {
	background: #ebebeb;
}

#footer-widgets {
	padding: 3% 0 0;
}

.footer-navi {
	float: left;
}

input.wpcf7-form-control.wpcf7-submit {
	background: #007fb5;
	border: none;
	border-radius: 4px;
	padding: 15px 30px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}

/* CONTACT FORM */
input[type=text], 
input.text, 
input.title, 
textarea, 
select {
	padding: 10px;
}

input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {
	padding: 10px;
}

/*span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 1em;
    display: block;
    position: absolute;
    top: 40px;
    width: 190px;
    font-size: 13px;
}*/


/*RESPONSIVE*/

@media all and (max-width: 1800px) {
	.home .et_pb_section_2 .et_pb_row,
	.team-list .et_pb_row {
		width: 36.5%;
	}
}

@media all and (max-width: 1650px) {
	.home .et_pb_section_2 .et_pb_row,
	.team-list .et_pb_row {
		width: 39.5%;
	}
}

@media all and (max-width: 1530px) {
	.home .et_pb_section_2 .et_pb_row, 
	.team-list .et_pb_row {
		width: 42.5%;
	}
}

@media all and (max-width: 1420px) {
	.member-ctc, .member-prof {
		height: 100px;
	}
	.member-ctc {
		padding: 25px 0 0;
	}
	.member-prof {
		padding: 25px 0 0;
		line-height: 16px;
	}
	.home .et_pb_section_2 .et_pb_team_member_description,
	.team-list .et_pb_team_member_description {
		padding:15px 0 0 10px;
	}
}

@media all and (max-width: 1366px) {
	.home .et_pb_section_3 .et_pb_column_22 {
		width: 70%;
	}
	.home .et_pb_section_3 .et_pb_column_23 {
		width: 25%;
		margin-top: 15px;
	}
	input.wpcf7-form-control.wpcf7-submit {
		margin-top: 10px;
		padding: 15px 10px;
	}
}


@media all and (max-width: 1150px) {
	.home .et_pb_section_2 .et_pb_team_member_image,
	.team-list .et_pb_team_member_image {
		max-width: 100%;
		margin: 10px auto 0;	
	}
	.et_pb_team_member_image {
		display: block;
		float: none;
	}
	.home .et_pb_section_2 .et_pb_team_member_description,
	.team-list .et_pb_team_member_description  {
		width: 95%;
		display: block;
		text-align: center;
		margin: 0 auto 10px;
	}
	.home .et_pb_section_2 .et_pb_column.et_pb_column_1_4,
	.team-list .et_pb_column.et_pb_column_1_4 {
    		width: 100%;
	}
	.home .et_pb_section_2 .et_pb_row .et_pb_column,
	.team-list .et_pb_row .et_pb_column {
		border: none;
	}
	.home .et_pb_section_2 .et_pb_column.et_pb_column_3_4,
	.team-list .et_pb_column.et_pb_column_3_4 {
    		width: 100%;
	}
	.member-ctc {
		border-top: 2px solid #ebebeb;
	}
	.member-ctc, .member-prof {
		height: 70px;
	}
	.member-ctc, .member-prof {
		padding: 15px 0 0;
	}
}

@media all and (max-width: 1140px) {
	#top-menu li a {
		padding: 15px 8px;
	}
	input.wpcf7-form-control.wpcf7-submit {
		margin-top: 10px;

	}
	.home .et_pb_section_2 h2,
	.team-list h2 {
    		text-align: center;
	}
	.home .et_pb_section_2 .et_pb_row_1,
	.team-list .et_pb_row_1 {
    		width: 80%;
	}
	.footer-btn {
		padding: 12px 10px;
	}
}

@media all and (max-width: 980px) {
	.et_header_style_left #logo {
		max-width: 100%;
	}
	.home .et_pb_section_2 .et_pb_column .et_pb_team_member_image,
	.team-list .et_pb_column .et_pb_team_member_image {
		float: none !important;
		width: 100% !important;
		margin: 20px auto 0 !important;
		text-align: center !important;
	}
	.home .et_pb_section_2 .et_pb_column,
	.team-list .et_pb_column {
    		margin-bottom: 0;
	}
	.home .et_pb_section_2 .et_pb_team_member_description,
	.team-list .et_pb_team_member_description {
		min-height: 170px;
	}
	.btn-white {
		margin: 0 auto;
	}
	.home .et_pb_section.et_pb_section_3 h3 {
		text-align: center;
	}
	.footer-navi {
		text-align: center;
	}	
	.footer-creds {
		float: none;
		text-align: center;
	}
}

@media all and (max-width: 768px) {
	.home .et_pb_section_2 .et_pb_row,
	.team-list .et_pb_row {
		width: 100% ;
		display: block;
		margin: 0 auto 10px !important;
	}
	.home .et_pb_section_2 .et_pb_team_member_description,
	.team-list .et_pb_team_member_description {
		min-height: auto;
	}
	#footer-widgets .footer-widget:nth-child(1) {
		margin-bottom: 0 !important;
		margin-top: 30px !important;
	}
	.home .et_pb_section_0 .et_pb_slide_content {
		padding: 10px;
		text-align: center;
	}
	.btn-blue {
		width: 200px;
		margin: 10px auto;
	}
	.home .et_pb_section_4 .et_pb_slider .et_pb_slide p {
		font-size: 16px;
	}
}

@media all and (max-width: 667px) {
	.et_header_style_left .logo_container {
		height: auto;
		top: 60px;
	
	}
	.header-right {
		float: none;
		padding-bottom: 50px;
		text-align: center;
	}
	
}

@media all and (max-width: 440px) {
	.header-contact {
		padding: 10px;
	}
	.et_header_style_left #logo {
		max-width: 70%;
	}

	.header-right {
		padding-bottom: 20px;
	}
	input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {
	width: 100%;
	}

}

/*team*/
.page-id-128 #teamid  {
text-align: center;
padding: 40px;
}

.page-id-128 #teamid .et_pb_row {
width: 34.5%;
display: inline-block;
background: #fff;
padding: 0;
}

.page-id-128 #teamid .et_pb_row:nth-child(even):not(.et_pb_row_1) {
margin-right: 15px;
}

.page-id-128 #teamid .et_pb_row_1 {
width: 100%;
display: block;
background: transparent;
padding: 0 0 40px;
margin-right: auto;
}

.page-id-128 #teamid .et_pb_team_member {
  background: #fff;
}
.page-id-128 #teamid .et_pb_team_member_description {
width: 72%;
display: inline-block !important;
text-align: left;
}

.page-id-128 #teamid .et_pb_team_member_description {
padding: 15px 0 0;
}

.et_pb_column_1_2 .et_pb_team_member_image {
display: inline-block;
width: 100px;
}

.page-id-128 #teamid .et_pb_team_member_image {
max-width: 100px;
margin-right: 0;
}

.page-id-128 #teamid .et_pb_row .et_pb_column {
margin-right: 0;
border-right: 2px solid #ebebeb;
}

.member-prof {
background: #007fb5;
height: 45px;
text-align: center;
padding: 10px 0 0;
}

.member-prof a {
color: #fff;
font-weight: bold;
font-size: 14px;
}

.member-ctc {
height: 105px;
text-align: center;
padding: 33px 0 0; 
border-bottom: 2px solid #ebebeb;
}

.member-ctc a {
color: #007fb5;
font-weight: bold;
font-size: 14px;
}

.et_pb_gutters3 .et_pb_column_3_4 {
width: 79.12%;
}

/*POP UP*/
.pum-theme-392 .pum-title, .pum-theme-enterprise-blue .pum-title {
    color: #315b7c;
    text-align: left;
    text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 );
    font-family: 'Libre Baskerville', serif !important;
    font-size: 26px !important;
    line-height: 36px;
    text-transform: uppercase;
}